# HG changeset patch
# User Andreas Weber <andy.weber.aw@gmail.com>
# Date 1470634229 -7200
#      Mon Aug 08 07:30:29 2016 +0200
# Node ID 6f1887b237d559c68cb381c37805eb4bc92b2fbd
# Parent  6bb0f32d22a55ff23a3e9e866becc3b68d700a90
compare_plot_demos.m: Fix default path on Windows (Bug #48717)

diff -r 6bb0f32d22a5 -r 6f1887b237d5 scripts/testfun/private/compare_plot_demos.m
--- a/scripts/testfun/private/compare_plot_demos.m	Sun Aug 07 17:53:43 2016 -0700
+++ b/scripts/testfun/private/compare_plot_demos.m	Mon Aug 08 07:30:29 2016 +0200
@@ -46,7 +46,8 @@
 function compare_plot_demos (varargin)
 
   arg.toolkits = available_graphics_toolkits ();
-  arg.directories = {"plot/appearance", "plot/draw", "plot/util", "image"};
+  arg.directories = fullfile ("plot", {"appearance", "draw", "util"});
+  arg.directories(end + 1) = "image";
   arg.fmt = "png";
   arg.fcn_file = "dump_plot_demos.m";
   arg.replace_images = false;
